<template>
  <path
    d="m151.89 8.6642 0.076 8e-3 0.077 2e-3c26.669 0.785 47.401 11.398 62.072 24.35 14.056 12.41 22.45 26.874 25.187 36.733-4.06 2.317-11.015 4.311-19.885 5.947-9.676 1.783-21.293 3.086-33.147 4.015-23.706 1.857-48.19 2.205-59.625 1.957l-6.073-0.133 4.806 3.715c2.498 1.93 5.823 3.273 9.339 4.217 3.541 0.952 7.419 1.535 11.131 1.867 3.824 0.342 7.553 0.422 10.641 0.343-10.587 8.162-24.062 14.438-37.349 19.09-15.346 5.373-30.27 8.52-39.829 9.921l-2.149 0.315 0.491 2.116c3.347 14.429 9.5 39.651 13.628 56.567 1.831 7.506 3.263 13.376 3.875 15.944 1.084 4.554 4.498 11.045 8.394 17.028 3.593 5.517 7.785 10.889 11.322 14.196l-7.838 31.813h-29.56c8.337-12.713 10.097-27.403 8.397-42.983-1.84-16.864-7.762-35.004-14.003-53.167-0.615-1.788-1.232-3.576-1.85-5.364-5.683-16.459-11.352-32.873-14.422-48.604-3.402-17.424-3.553-33.73 2.832-48.068 10.34-23.214 28.667-36.694 47-44.123 18.375-7.446 36.619-8.751 46.462-7.702z"
    :fill="props.color"
    stroke="#171921"
    stroke-width="4"
  />
</template>

<script lang="ts" setup>
const props = defineProps<{
  color: string
}>()
</script>
